


/* Foreground Image Styles */

/* Position Styles */
.ts227p0{position:absolute;left:359px;top:49px;}
.ts227p1{position:absolute;left:359px;top:1153px;}
.ts227p2{position:absolute;left:10px;top:68px;}
.ts227p4{position:absolute;left:58px;top:68px;}
.ts227p5{position:absolute;left:58px;top:101px;}
.ts227p7{position:absolute;left:58px;top:133px;}
.ts227p8{position:absolute;left:58px;top:165px;}
.ts227p9{position:absolute;left:58px;top:197px;}
.ts227p11{position:absolute;left:58px;top:229px;}
.ts227p14{position:absolute;left:58px;top:262px;}
.ts227p16{position:absolute;left:117px;top:262px;}
.ts227p17{position:absolute;left:58px;top:294px;}
.ts227p18{position:absolute;left:360px;top:292px;}
.ts227p19{position:absolute;left:375px;top:294px;}
.ts227p22{position:absolute;left:68px;top:358px;}
.ts227p25{position:absolute;left:68px;top:396px;}
.ts227p26{position:absolute;left:68px;top:435px;}
.ts227p27{position:absolute;left:68px;top:473px;}
.ts227p30{position:absolute;left:10px;top:524px;}
.ts227p31{position:absolute;left:10px;top:561px;}
.ts227p33{position:absolute;left:58px;top:561px;}
.ts227p34{position:absolute;left:58px;top:593px;}
.ts227p35{position:absolute;left:58px;top:626px;}
.ts227p38{position:absolute;left:58px;top:674px;}
.ts227p40{position:absolute;left:106px;top:674px;}
.ts227p42{position:absolute;left:106px;top:706px;}
.ts227p43{position:absolute;left:106px;top:738px;}
.ts227p44{position:absolute;left:106px;top:770px;}
.ts227p46{position:absolute;left:58px;top:811px;}
.ts227p48{position:absolute;left:106px;top:811px;}
.ts227p50{position:absolute;left:106px;top:843px;}
.ts227p51{position:absolute;left:106px;top:875px;}
.ts227p53{position:absolute;left:10px;top:1006px;}
.ts227p55{position:absolute;left:10px;top:1032px;}
.ts227p58{position:absolute;left:58px;top:1035px;}
.ts227p62{position:absolute;left:58px;top:1053px;}
.ts227p63{position:absolute;left:58px;top:1072px;}
.ts227p67{position:absolute;left:58px;top:1090px;}
.ts227p68{position:absolute;left:58px;top:1108px;}
.recommend46{position:absolute;left:48px;top:343px;}


/* Font Styles */
.ft0p227{font-style:normal;font-weight:normal;font-size:16px;font-family:"times new roman","times new roman",times,serif;color:#000000;}
.ft1p227{font-style:normal;font-weight:normal;font-size:19px;font-family:"times new roman","times new roman",times,serif;color:#000000;}
.ft2p227{font-style:italic;}
.ft3p227{font-style:normal;font-weight:normal;font-size:11px;font-family:"times new roman","times new roman",times,serif;color:#000000;}
.ft4p227{font-style:normal;font-weight:bold;font-size:19px;font-family:"times new roman","times new roman",times,serif;color:#000000;}
.ft5p227{font-style:italic;font-weight:normal;font-size:16px;font-family:"times new roman","times new roman",times,serif;color:#000000;}
.ft6p227{font-size:13px;}

/* Navigation Styles */
.styleNavBarTop{position:absolute;left:0px;top:2px}
.nb{position:absolute;left:2px;top:0px}
.nbs{position:absolute;left:0px;top:0px}
.nbe{position:absolute;left:751px;top:0px}
.styleNavBarBot{position:absolute;left:0px;top:1183px}


table.style00000 {left: auto !important;  top: auto !important;  !important; }